#news {
	margin: 0 5px 5px;
}
#news li span {
	display: none;
}
#webhead {
	width: 100%;
	height: 186px;
	text-align: center;
}
#webtopbar {
	width: 980px;
	height: 27px;
	margin: 0 auto;
	text-align: left;
	background: #fff;
}
#lm {
	float: left;
	width: 589px;	
	margin: 6px 0 0 3px; 
	overflow: hidden;
}
#lm ul {
	width: 660px;
	overflow: hidden;
}
#lm li {
	float: left;
	width: 58px;
	border-right: 1px solid #1960a2;
	text-align: center;
	padding: 2px 0 0 0;
	line-height: 12px;
}
#lm li.out a {
	color: #fb6602;
}
#lm a {
	color: #575757;
}
#userop {
	float: right;
	width: 360px;
	margin: 7px 10px 0 0; 
	overflow: hidden;
	text-align: right;
}
#userop a {
	text-decoration: underline;
}
#topad {
	width: 980px;
	height: 97px;
	margin: 0 auto;
	background: #fff;
}
#searchbox {
	width: 980px;
	margin: 0 auto;
	height: 68px;
	background: url(/skins/2007b/images/searchbg.gif) repeat-x #f5f5f5;
	border: 1px solid #cbcbcb;
}
#viplog {
	float: left;
	width: 150px;
	margin: 0 0 0 10px;
	padding: 14px 0 0 100px;
	font-size: 14px; font-weight: bold;
	position: relative;
}
#viplog img, #viplog span {
	position: absolute;
	left: 0px;
	top: 0px;
}

#searchs {
	float: left; 
	margin-top: 21px;
}
.searchinput {
	width: 360px;
	font-size: 14px;
	border-top: 2px double #808080;
	border-left: 2px double #808080;
	border-bottom: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	padding: 2px 0 0 2px;
}
.vipsearch {
	width: 90px;
	height: 21px;
	background: url(/skins/2007b/images/wzss.gif) left no-repeat;
	border: 0px;
	color: #fff;
	font-weight: bold;
	padding: 2px 0 0 16px;
}
.othersearch {
	float: right;
	margin-top: 22px;
	padding: 0 10px 0 0;
	width: 180px;
}
.othersearch a {
	display: block;
	float: left;
	width: 90px;
	height: 19px;
	line-height: 20px;
	background: url(/skins/2007b/images/schbtn.gif) no-repeat;
	text-align: center;
	margin: 1px 0.5em;
	padding: 1px 0 0 10px;
	font-weight: bold;
	color: #195ea3;
}
/*--webdetail css ver1.0--*/
#main {
	clear: both;
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
	border-left: 1px #dcdcdc solid;
	border-right: 1px #dcdcdc solid;	
	background: #f2f2f2;
	text-align: left;
}
#main a:link {
	color: #07519A;
}
#website {
	margin: 0 0 5px 0;	
	padding: 2px 0 0 20px;
	text-align: left;
	background: url(/skins/2007b/images/boxtbg2.gif) no-repeat 0px 2px;
	position:relative;
}
#intjclass {
	float: right;
	width: 518px;
	overflow: hidden;
}
#intjclass ul {
	width: 571px;
}
#intjclass li {
	float: left;
	white-space: nowrap;
	border-right: 1px solid #3F3F3F;
	margin: 4px 0;
	padding: 2px 8px 0px 8px;
	text-align: center;
}
#intjclass li.chlin {
	background: url(/skins/2007b/images/chl2bg.gif) bottom repeat-x #8de82a;
	margin: 0 0 2px -1px; padding: 5px 8px 3px ; height: 14px;
	border:1px solid #467f00; 
}
#intjclass li.chlin a {
	color: #000; padding: 2px 0px 0 0;
}
#siteguid {
	float: left;
	padding: 6px 0px 3px 10px;
	width: 450px; 
	color: #555;
}
#siteguid a {
	text-decoration: none;
}
#adw {
	position: absolute; top: 0px; right: 0px;
	padding: 5px 7px 4px 7px; margin-left:10px; border:1px solid #467f00; background: url(/skins/2007b/images/chl2bg.gif) bottom repeat-x #8de82a;
}

/*--左边主体内容--*/
#articlepart {
	float: left;
	width: 659px;
	padding: 10px;
	border-right: 1px dashed #cbcbcb; 
	background: #fff;
}
#articdetail {
	text-align: left;
	padding: 10px;
	position: relative;
	width: 639px;
	overflow: hidden;
}
#articdetail a {
	text-decoration: underline;
}
#articdetail h1 {  
	width: 490px;
	font-size: 20px;
	line-height: 130%;
	margin-bottom: 5px;
	font-family: Tahoma;
}
.op {
	position: absolute;
	right: 0px;
	top: 15px;
}
#articdetail .op a {
	background: url(/skins/2007b/images/opbg.jpg) no-repeat; font-size: 12px; font-weight: lighter; line-height: 14px; margin-right: 0.5em; padding: 1px 0 0 22px; text-decoration: none;
	color: #333;
}

.share{position:absolute; right:0;top:15px;color:#7889a0;line-height:14px;z-index:999;}
.share img{vertical-align:middle;}
.opencomment{display:block;margin:0 0 2px 0;text-align:right;cursor:pointer;}
.comfav{display:block;width:115px;height:18px;margin:0 0 3px 0;overflow:hidden;}
.commt,.fav{display:block;float:left;height:18px;background:url("../images/comment.png") no-repeat;text-indent:-9999px;}
.commt{width:55px;}
.fav{width:56px;background-position:-55px 0;}


#articdetail a.sc {
	background-position: left -14px;
}
#articdetail a.tj {
	background-position: left -28px;
}
#articdetail h2 {
	margin: 3px;
	font-size: 14px;
	font-weight: lighter;
	line-height: 130%;
}
#articdetail h3 {
	margin: 3px;
	font-size: 12px;
	font-weight: lighter;
	line-height: 130%;
}
#ctright {
	float: right;
	width: 480px;
	padding-left: 13px;
	border-left: 1px dashed #53928a;
}
#insertleft {
	float: left;
	width: 145px;
	margin: 10px 0 0 0;
}
#atqk {	
	padding: 0 0 10px 0;
	background: url(/skins/2007b/images/lyqkbg.gif) no-repeat 123px 5px;	
}
#atqk img {
	margin-bottom: 5px;
	border: 1px solid #c4ccce;
	padding: 2px;
}
#atqk div {
	margin: 5px 0;
}
#atqk .qklastest {
	padding-left: 5px;
}
#articdetail h4, #articdetail h5 {
	font-size: 14px;
	display: inline;
	margin: 0px;
	margin-right: 0.5em;
	color: #000;
}
#articdetail h5 {
	font-size: 14px;
}
#keyword,#numbers,#extend,#tabloid,#qklm,#class,.pagenum{
	margin: 5px auto;		
	font-size: 14px;
	line-height: 20px;
	font-weight: lighter;
	color:#575757;
	font-family: Tahoma;	
}
#keyword a,#class a,#extend a {
	margin-right: 0.5em;
}
.class {	
}
.inclass {

}
#class .inclass a {
	margin: 0px;
}
#tabloid {
	font-size: 14px;
	line-height: 22px;
	margin-top: 10px;
}
#plink {
	margin: 10px 0;
}
#plink a:link {
	padding: 4px 3px 2px 3px;
	*padding: 4px 3px 2px 3px;
	_padding: 4px 3px 1px 3px;
	color: #000;
	text-decoration: none; margin-right: 1em;
}
/*0923改*/
#xlyad7{ margin: 4px;clear: both; font-family: Tahoma; text-align: center;}
#xlyad7 ul {
	width: 292px; overflow: hidden;
}
#xlyad7 li{
	float: left;
	padding:3px 0 3px 2px;
	width: 135px; overflow:hidden; 
	margin-left: 5px;
}
#xlyad7 li a {
	color: #333;
}
#xlyad7 li img {
	margin-bottom: 3px;
}
#xlyad7 li p {
	margin-top: 3px;
}
/*0923改*/
#references {
	/*padding: 0px 10px; color: #4a6da1;	
	margin-bottom: 10px;*/
	border-bottom: 1px solid #ccc;
}
/*#references h4 {
	margin:0px; 
	padding: 0 4px; 
	text-align:left; 	
	margin-top:1em; 
	font-size: 14px;
	clear:both;
}*/
#references_l {	
	margin: 0px 8px 10px 12px;
	padding: 0px; 
	list-style-type: none; 
}
#references_l li {
	text-align:left; 
	margin: 6px 0px;
	font-size: 14px;
	/*word-break: normal;
	text-justify : inter-ideograph; 	
	text-align:justify;*/
	font-family: Tahoma;
	line-height: 20px;
}
#references_l span {
	color: #555555;
	margin-right: 5px;
} 
#references-more {
	text-align: right;
	margin: 0px 5px 3px 0;
}
#references-more a {
	text-decoration: underline;
}
#moresearch {
	height: 40px;
	padding: 5px 0 0 0;
	/*background: url(/skins/2007b/images/moresearchbg.jpg) no-repeat center top;*/
	text-align: center;
}
#moresearch img {
	margin: -4px 12px 0 0;
}
#moresearch .searchinput {
	width: 370px;
	margin: 0 0 -4px 0;
}
#moresearch .vipsearch {
	margin: -4px 0 0 0;
}
#xgwz {
}


#xgwz_l {
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
#xgqk_m {
	clear:left;
	height: 189px;
	margin-bottom: 5px;
	/*padding: 5px 12px;
	border-top: 1px solid #a7a7a7;
	background: url(/skins/2007b/images/xgqkbg.gif) repeat-x bottom;
	*/
}
#xgqk_m #correlation {
	float: left;
	width: 535px;
	*width: 535px;
	_width: 525px;
	margin-left: 5px;
	*margin-left:5px;
	_margin-left:3px;
}
#xgqk_m #qkad {
	float: right;
	width: 105px;
	margin-right: 10px;
}
#xgqk_m h4 {
	display: none;
}
#xgqk_m h5 {
	/*background: url(/skins/2007b/images/boxtbg2.gif) no-repeat 10px 7px ;
	background: transparent;
	font-size: 14px;
	padding: 6px 9px 0 32px;
	padding-left: 8px; 
	height: 19px;
	text-align: left;*/
		display:block;
	position:relative;
}
#xgqk_m tt {
display:block;
	position:absolute;
	right:0;
	top:10px;
}
#xgqk_m li {
	float: left;
	width: 107px;
	*width: 107px;
	_width: 105px;
	text-align: center;
	line-height: 16px;
}
#xgqk_m li img {
	width: 80px;
	height: 111px;
	padding: 3px;
	border: 1px solid #cdcdcd;
}
#xgqk_m li a {
	display: block; margin: 5px auto;
	width: 86px;
}
#xgqk_m li span {
	display: none;
}
#xgqk_m li .cqkname {
	overflow:hidden; height: 36px;
}
#xgqk_m li .cqkname a:link {
	display: block; margin: 5px auto;
	width: 86px;
}
#xgqk_m li .cqkname a:hover {
	display: block;
	position:absolute;
	border: 1px solid #ccc;
	background: #fff;
	padding: 2px 1px 0px;
	margin: 2px -8px -2px 8px;
	*margin: 2px 45px -2px -45px;
	_margin: -3px 2px 3px -2px;
}
#llxg_m {
	float: left;
	width: 325px;
	height: 210px;
}
#llxg_m ul {
	overflow: hidden;
	height: 165px;
}
#gzry_m {
	float: right;
	width: 325px;
	height: 210px;
}
#gzry_m ul {
	overflow: hidden;
	height: 150px;
}
#thxz_m .xzpic {
	float: left;
	width: 69px;
	margin: 3px 5px;
} 
#thxz_m .xzpic img {
	width: 69px;
	height: 86px;
}
#thxz_m .xzintro {
	float: right;
	width: 205px;
	margin: 3px;
	line-height: 18px;	color: #575757;
}
#thxz_m .xzname {
	font-size: 14px ;
	font-weight: bold;
	margin-bottom: 5px;
}
#thxz_m .xzwz {
	margin-left: 1em;
}
#thxz_m .xzwz img {
	width: 15px; 
	height: 10px;
	margin: -4px 0px 4px;
}
#thxz_m .xzwz span {
	font-size: 12px; font-weight: lighter; margin: 0 2px;
}
#thxz_m ul {
	overflow: hidden;
	width: 294px;
}
#thxz_m .fa{
	color: #ff6600; 
}
#thxz_m .yi{
	color: #6138f4;
}
#thxz_m li {
	display: block;
	overflow: hidden;
	float: left;
	width: 92px;
	white-space: nowrap;
	padding: 0 0 0 6px;
}
#thxz_m li a {
	font-weight: bold; margin-right: 4px
}
#xgpl_m .topicmore {
	text-align: right; padding-right: 2em;
}

.tbox1 {
	border: 1px solid #aaccf1; text-align: left; margin-bottom: 10px;
}
.tbox1 h5 {
	border-bottom: 1px solid #aaccf1;
	background: url(/skins/2007b/images/boxtbg1.gif) repeat-x;
	font-size: 14px;
	padding: 6px 9px 0 9px;
	height: 19px;
}
.tbox1 tt {
	margin-top: -15px;
}
.tbox2 {
	text-align: left; margin-bottom: 5px;
}
.tbox2 h5 {
	background: url(/skins/2007b/images/boxtbg2.gif) no-repeat 10px 7px ;
	font-size: 14px;
	padding: 6px 9px 0 32px;
	height: 19px;
	display:block;
	position:relative;
}
.tbox2 tt {
	display:block;
	position:absolute;
	right:0;
	top:10px;
	margin-top: -5px;
	
}
.tbox3 {
	text-align: left; margin: 4px;
	border: 1px solid #99b0da;
	background: #fff;
}
.tbox3 h5 {
	background: url(/skins/2007b/images/boxtbg3.gif) repeat-x ;
	font-size: 14px;
	padding: 4px 9px 0 0;
	height: 16px;
	border-bottom: 1px solid #99b0da
}
.tbox3 h5 a {
float:left;
border-right:1px solid #99B0DA;
padding:2px 10px;
padding:3px 10px 1px\9;
*padding:3px 10px 1px;
_padding:3px 10px 1px;
position:relative;
margin-top:-4px;
margin-bottom: -1px;
line-height: 16px; font-size: 12px;
font-weight: lighter;
}
.tbox3 h5 a.on {
background:#fff;
border-bottom:1px solid #fff;
line-height: 16px; font-size: 14px;
font-weight: bolder;
color: #000;
}
.tbox3 h5 a:hover {
	text-decoration: none;
}

.tbox3 tt {
	margin-top: -15px;
}
.textlist1, #xgpl_m ul  {
	padding: 5px 3px; font-family: Tahoma;
}
.textlist1 li, #xgpl_m li {
	font-size: 14px;
	color: #363637;
	background: url(/skins/2007b/images/point2.gif) no-repeat 6px 4px;
	padding: 0 0 0 20px;
	line-height: 24px;
}
#xgpl_m ul {
	overflow: hidden;
	width: 652px;
}
#xgpl_m li {
	float: left;
	width: 300px;
	margin-right: 5px;
}

.textlist2 {
	padding: 5px 3px 5px 0; clear: both; font-family: Tahoma;
}
.textlist2 li {
	font-size: 12px;
	color: #363637;
	line-height: 16px;
	padding: 3px 0 0 10px;
	line-height: 20px;
}
.textlist2 li tt {
	margin-top: -20px;
	padding-right: 5px
}
.textlist2 .fg {
	background: #e2eaec;
}
.textlist3 {
	padding: 5px ; clear: both; width: 280px; overflow: hidden; font-family: Tahoma;
}
.textlist3 li {
	/*float: left;*/
	color: #363637;
	line-height: 16px;
	padding: 3px 0 2px 14px;
	line-height: 20px;
	background: url(/skins/2007b/images/point2.gif) no-repeat 0px 6px;
	border-bottom: 1px dashed #aaa;
	/*width: 124px;overflow:hidden; height:18px*/
}/*0923改*/
.textlist3 li a {
	color: #333;
}
.userlist {
	width: 315px;
	padding: 13px 5px 9px 5px;
	overflow: hidden;
}
.userlist li {
	float: left;
	font-size: 12px;
	height: 70px;
	line-height: 18px;
	margin: 4px 5px;
	overflow: hidden;
	padding: 2px;
	text-align: center;
	width: 60px;
}
.userlist li img{
	margin: 0 3px;
}
.userlist li span{
	display: block;
	width: 60px;
}
#pdfdown {
	margin: 0px 5px 13px 5px;
	height: 24px;
}
#pdfdown a {
	display: block;
	float: left;
	width: 58px;
	height: 18px;
	padding: 6px 0 0 30px;
	text-decoration: none;
	background-color: #f2f2f2;
	text-decoration: underline;
	margin-right: 2em;
}
#pdfdown a:hover {
	text-decoration: none;
}
#pdfdown .pdfdown, #pdfdown .pdfdown:link, #pdfdown .pdfdown:hover {
	color: #ff0100;	
	background-image: url(/skins/2007b/images/pdfdownbg.gif);
}
#pdfdown .pdfnone, #pdfdown .pdfnone:link, #pdfdown .pdfnone:hover {
	color: #22961a;
	background-image: url(/skins/2007b/images/pdfnonebg.gif);
}
#pdfdown .pdffree, #pdfdown .pdffree:link, #pdfdown .pdffree:hover {
	color: #22961a;
	background-image: url(/skins/2007b/images/pdffreebg.gif);
}
#pdfdown .readonline, #pdfdown .readonline:link, #pdfdown .readonline:hover {
	color: #338aff;
	background-image: url(/skins/2007b/images/onlinereadbg.gif);
}
#pdfdown .favior, #pdfdown .favior:link, #pdfdown .favior:hover {
	color: #favior;
	background-image: url(/skins/2007b/images/favorite.gif);
}
.more {
	text-decoration: underline;
}
#helplist {
	
}
#helplist li {
	background: url(/skins/2007b/images/wt.gif) no-repeat left;
	padding: 5px 0 1px 19px;
}
#helplist ul li a:link {
	color: red; text-decoration: none;
}
#helplist ul li a:visited {
	color: red; text-decoration: none;
}
#helplist ul li a:hover {
	text-decoration: underline;
}
/*--右边补充内容--*/
#sidepart {
	float: right;
	width: 300px;	
}

/*--广告部分--*/
#adleftpot {
	
}
#adleft1,#adleft2,#adleft3 {
	clear: both;
	border: 1px solid #ccc;
	background: #f2f2f2;
	padding: 4px 0;
	height: 60px;
	text-align: center;
	margin-bottom: 10px;
	overflow:hidden
}
#adleft1 {
	height: 70px;
	width:650px;
}
#adleft2 {
	overflow: hidden;
	width: 657px;
}
#adleft3 {
	border: none;
	background: transparent;
	height: auto;
}
#adleft4 {
	padding: 4px 0;
	margin-bottom: 10px;
	text-align: center;
}
.adv_content {
	margin: 4px;
	border: 1px solid #F2F2F2;
}

/*--webtail--*/
#webtail {
	width: 100%;
	border-top: 1px solid #aaa;
	padding: 0px;
	background: #F6F6F6;
	text-align: center;
}
.tailbox {
	width: 970px;
	margin: 0px auto;
	padding: 5px 0 5px 10px;
	border: 1px solid #D7D7D7;
	border-bottom: 0px;
	border-top: 0px;
	background: #F8F9F8;
	color:black;
}
#tailintro {
	padding: 10px 0px 5px 5px; text-align: left;
}
#tailintro a {
	color: #3E3E3E;
}
#tailintro a:hover {
	color: #ff6600;
}
#tailintro .introlist {
	overflow: hidden;
	width: 100%;
}
#tailintro .introlist li {
	float: left;
	width: 185px;
}
#tailintro .introlist li.imp {
	width: 220px;
}
#tailintro .introlist li h6 {
	font-size: 13px; 
	color: #3E3E3E;
	margin-bottom: 4px;
}
#tailintro .introlist li li {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #3E3E3E;
}
.pdfdownpic {
	position: absolute;
	margin: -3px 0 0 0
}
#otherlink {
	clear: both;
	margin: 20px 0 20px 0;
	text-align: center;
}
#contact {
	line-height: 140%;
}


.xgbox{float:left;width:320px;border:none;}
.xgbox li a{font:12px/2em "Tahoma";}






/*文章评论 LightBox样式*/
.lightbox{display:none;}
.lightbox .mask{width:100%;height:100%;background:#000;position:absolute;top:0;left:0;z-index:13;}
.lightbox .close{display:block;width:17px;height:17px;background:url("http://image.cqvip.com/ipub/images/sprite_symbol.gif") no-repeat 0 -160px;text-indent:-9999px;position:absolute;right:5px;top:5px;cursor:pointer;}

.lightlogin{width:340px;height:250px;margin:0 auto;padding:50px 90px 10px 45px; background:url("http://image.cqvip.com/ipub/images/lightlogin.png") no-repeat;position:relative;z-index:999;}
.lightlogin table{margin:20px auto;}
.lightlogin th,.login td{font:12px/30px "Tahoma";vertical-align:middle;}
.lightlogin th{width:100px;font:bold 12px/30px "Tahoma";text-align:right;color:#444;}
.lightlogin a{font:12px "Tahoma"}
.lightlogin .at{font:12px/2.4em "Tahoma";color:#a1a1a1;}


/*################字体样式######################*/
.red{color:#ff3000;}
.blue{color:#0075c0;}
.green{color:#6e9200;}
.gray{color:#888;}
.black{color:#252525;}
.white{color:white;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}
.f22{font-size:22px;}
.f20{font-size:20px;}
.f18{font-size:18px;}
.f16{font-size:16px;}
.f14{font-size:14px;}
.f13{font-size:13px;}
.f12{font-size:12px;}
.f11{font-size:11px;}
.f10{font-size:10px;}
.f9{font-size:9px;}
.f8{font-size:8px;}
.tahoma{font-family:"Tahoma";}
.song{font-family:"宋体";}
.heiti{font-family:"黑体";}
.verdana{font-family:"Verdana";}

.commentbox{width:600px;padding:10px;background:white;border:3px solid #325470;text-align:left;}
.commentbox i{font-style:normal;}
.commentbox .cotitle{display:block;padding:10px 0;}
.commentbox .points {margin:15px 0;}
.commentbox .points li{display:block;padding:5px 0;}
.commentbox .points input{vertical-align:middle;}
.vot{width:100%;}
.vot .chus{width:30px;text-align:center;}
.vot th{width:250px;cursor:pointer;text-align:left;}
.vot .vo{width:220px;}
.vot .vob{display:block;height:12px;width:200px;background:url("http://image.cqvip.com/ipub/images/vote.png");}
.vot .vo1{display:block;height:12px;width:120px;background:url("http://image.cqvip.com/ipub/images/vote.png") 0 -20px;}
.vot .vo2{display:block;height:12px;width:26px;background:url("http://image.cqvip.com/ipub/images/vote.png") 0 -40px;}
.vot .vo3{display:block;height:12px;width:48px;background:url("http://image.cqvip.com/ipub/images/vote.png") 0 -60px;}
.vot .vo4{display:block;height:12px;width:6px;background:url("http://image.cqvip.com/ipub/images/vote.png") 0 -80px;}
.comtext{width:580px;height:100px;padding:5px;border:1px solid #929292;}
.sendcom{width:100%;margin:10px 0 0 0;}
.sendcom img{margin:0 0 0 5px;vertical-align:top;}
.sendcom td{text-align:right;}
.sendcom .subcode{display:block;margin:0 0 5px 0;text-align:left;}

.pop{display:block;position:absolute;}
.pop .upline{display:block;height:5px;background:url("http://image.cqvip.com/ipub/images/pop.gif") no-repeat;}
.pop .mdline{display:block;height:100%;padding:7px 5px 3px 5px;background:#fff7e7;border-left:1px solid #aaa;border-right:1px solid #aaa;line-height:1.8em;word-wrap:break-word;overflow:auto;}
.pop .ftline{display:block;height:10px;background:url("http://image.cqvip.com/ipub/images/pop.gif") no-repeat 0 0;}
.pop .x{display:block;width:10px;height:10px;background:url("http://image.cqvip.com/ipub/images/pop.gif") no-repeat 0 -90px;position:absolute;top:3px;right:5px;cursor:pointer;}

.p300{width:300px;}
.p300 .upline{background-position:0 -10px}
.p300 .ftline{background-position:0 0;}

.p200{width:200px;}
.p200 .upline{background-position:0 -30px}
.p200 .ftline{background-position:0 -20px;}

.p100{width:100px;}
.p100 .upline{background-position:0 -50px}
.p100 .ftline{background-position:0 -40px;}

.fillbox {display:inline-block;padding:0;border:1px solid #929292;}
.fillbox input{display:block;height:14px;padding:3px;border:none;background:white;border-left:1px solid #ebebeb;border-top:1px solid #ebebeb;border-bottom:1px solid #fff;font:14px/14px "Tahoma";color:#666;}
.w50{width:50px;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}

.btn{display:inline-block;height:38px;margin:10px auto;padding:0 0 0 37px;background:url("http://image.cqvip.com/ipub/images/sprite_btn.png") no-repeat;border:none;font:bold 14px/40px "宋体";text-align:left;color:#333;cursor:pointer;}
.btn:hover{color:red;}
.b240{width:240px;}
.b200{width:200px;background-position:0 -45px;}
.b150{width:150px;background-position:0 -90px;}
.b120{width:120px;background-position:0 -135px;}
.b100{width:100px;background-position:0 -180px;}
.bregi{width:158px; height:48px;margin:10px 0 0 0;background-position:0 -250px;color:#ec3301;}
.bsign{width:100px;margin:9px 0 0 0;background-position:0 -180px;}

.btn_s{display:inline-block;width:110px;height:26px;background:url("http://image.cqvip.com/ipub/images/sprite_btn.png") no-repeat;border:none;font:12px/26px "宋体";text-align:center;cursor:pointer;}
.bred{background-position:0 -410px;color:#fc3000;}
.bgray{background-position:0 -440px;color:#444;}
.replenish{width:155px;height:38px;background:url("http://image.cqvip.com/ipub/images/sprite_btn.png") no-repeat 0 -310px;border:none;cursor:pointer;}
.sendmsg{width:185px;height:38px;background:url("http://image.cqvip.com/ipub/images/sprite_btn.png") no-repeat 0 -360px;border:none;cursor:pointer;}
.done{display:block;padding:10px; text-align:center;}